Le tableau de bord utilise les nouvelles fonctionnalités d'internet, et plus précisément du langage HTML 5 (les canevas).

Vous devez donc avoir un navigateur récent pour bénéficier de ces fonctionnalités. FaitesLesComptes a été développé avec Firefox et testé également avec Chrome.

Pour InternetExplorer, les versions antérieures à IE9 sont incompatibles. IE9 devrait être compatible mais nous ne l'avons pas encore testé.